Subject: [bug#53836] [PATCH 0/6] gnu: calibre: Update to 5.36.0.

From: Brendan Tildesley <[email-masked]>
Date: Sat, 19 Feb 2022 10:10:46 +0100 (CET)

> On 02/19/2022 1:10 AM Nicolas Goaziou <[email-masked]> wrote:
> 
>  
> Hello,
> 
> Brendan Tildesley <[email-masked]> writes:
> 
> > I only did some very brief testing.
> 
> I also tested it quickly and it seems to work. Besides, tests are
> enabled so we know something is working at least!
> 
> I've separated update from inputs labels removal. I also added
> G-expressions all over the place.
> 

Thanks. I hadn't touched Guix in a few months so I'm still getting used to the G-Expression style.
> All applied. Thank you!
> 
> Regards,
> -- 
> Nicolas Goaziou
> P.S: Calibre 5.37 is out, if you feel like upgrading it.